div#main_box
{
	width: 964px;
	margin: 0px auto;
}


/* MENU */
div#main_box div#menu_box
{
	width: 275px;
	float: left;
}

div#main_box div#menu_box ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#main_box div#menu_box ul li
{
	margin: 0px;
	padding: 0px;
	height: 68px;
}

div#main_box div#content_box
{
	width: 685px;
	float: left;
}


/* CONTENT MENU */
div#main_box div#content_box div#content_menu_box
{
	width: 610px;
	margin: 5px auto;
}

div#main_box div#content_box div#content_menu_box2
{
	width: 413px;
	margin: 5px auto;
}

div#main_box div#content_box div#content_menu_box ul,div#main_box div#content_box div#content_menu_box2 ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div#main_box div#content_box div#content_menu_box ul li,div#main_box div#content_box div#content_menu_box2 ul li
{
	float: left;
	margin: 2px;
	width: 197px;
	height: 44px;
}


/* H1 */
div#main_box div#content_box h1
{
	margin: 0px;
	padding: 10px 0px;
	text-align: center;
}


/* H2 */
div#main_box div#content_box h2
{
	margin: 0px;
	padding: 10px 0px;
	text-align: center;
}


/* H3 */
div#main_box div#content_box h3.image
{
	text-align: center;
}

div#main_box div#content_box h3.text
{
	margin: 10px 60px;
	padding: 5px;
	font-size: 13pt;
	background-color: #666666;
	color: #ffcc66;
	border-left: 10px #333333 solid;
	border-right: 10px #333333 solid;
	border-top: 3px #333333 double;
	border-bottom: 3px #333333 double;
	text-align: center;
}


/* H4 */

div#main_box div#content_box h4.text
{
	margin: 10px 60px;
	padding: 5px;
	font-size: 13pt;
	color: #ff0000;
	border-bottom: 3px #ff0000 double;
	text-align: center;
}





/* TEXT BOX */
div#main_box div#content_box div#text_box
{
	
}

div#main_box div#content_box div.text_box p
{
	font-size: 11pt;
	text-indent: 1em;
	margin-left: 50px;
	margin-right: 50px;
}


/* PAGE TOP */
div.backtop
{
	text-align: center;
	padding: 20px;
}


/* SCREENSHOT */
div.ss_box
{
	position: relative;
	margin: 10px;
	zoom: 100%;
}

div.ss_box:after
{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

div.ss_box ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: relative;
	left: 50%;
	float: left;
}

div.ss_box ul li
{
	position: relative;
	left: -50%;
	float: left;
	margin: 2px;
}

div.ss_box ul li p
{
	margin: 0px;
	padding: 2px;
	background-color: #333333;
	color: #ffffff;
	font-size: 9pt;
}


